/* Right hand Styles */
@charset "utf-8";

/* Free tools box */
#freetools_box { display: block; height: 222px; width: 200px; margin: 10px 0 40px 0; }
#freetools_box .freetools_box_wrapper { border: 1px solid #AEAEAE; height: 220px; background-color: #ffffff; }
#freetools_box .controls { display: block; height: 90px; width: 200px; margin: 20px 0; }
#freetools_box .controls .arrowleft { float: left; width: 23px; margin: 0 1px 0 0; padding: 22px 0 0 15px; display: none; }
#freetools_box .controls .display_content { float: left; width: 120px; height: 86px; margin: 0 auto;}
#freetools_box .controls .arrowright { float: left; width: 23px; margin: 0 1px 0 0; padding: 22px 15px 0 0; display: none; }
#freetools_box .header { height: 30px; width: 100%; background: #ffffff url('http://static4.moneysavingexpert.com/images/slidey_tools_block/freetoolsheader.jpg') no-repeat 0 0; }
#freetools_box .display_title { color:#028ec3; text-decoration:none; font: 20px Arial,Helvetica,sans-serif; font-weight:bold; height: 29px; width: 200px; text-align: center; margin: 5px 0 0 0; }
#freetools_box .description { font: 10pt Arial,Helvetica,sans-serif; font-weight:bold; text-align:center; padding:0 10px; color: #6D6D6D; }
#freetools_box .tool_thumbs { height: 86px; width: 86px; }
#freetools_box .sprited_tools { display: none; background-image: url(http://static3.moneysavingexpert.com/images/slidey_tools_block/sprite.png); background-repeat: no-repeat; background-color: #ffffff; }
#freetools_box .tool_thumbs .iconlink { display: block; height: 86px; width: 80px; z-index: 1; position: absolute; margin: 0 0 0 20px; }
#freetools_box .tool_thumbs span, #freetools_box .tool_thumbs p { display: none; }
#freetools_box .tool_thumbs .tool_thumb1 { height: 86px; width: 108px; background-position:17px 0; } 
#freetools_box .tool_thumbs .tool_thumb2 { height: 86px; width: 108px; background-position:17px -86px; } 
#freetools_box .tool_thumbs .tool_thumb3 { height: 86px; width: 108px; background-position:17px -172px; }
#freetools_box .tool_thumbs .tool_thumb4 { height: 86px; width: 108px; background-position:17px -258px; }
#freetools_box .tool_thumbs .tool_thumb5 { height: 86px; width: 108px; background-position:17px -344px; }
#freetools_box .tool_thumbs .tool_thumb6 { height: 86px; width: 108px; background-position:17px -430px; }
#freetools_box .tool_thumbs .tool_thumb7 { height: 86px; width: 108px; background-position:17px -516px; }
#freetools_box .tool_thumbs .tool_thumb8 { height: 86px; width: 108px; background-position:17px -602px; }
#freetools_box .tool_thumbs .tool_thumb9 { height: 86px; width: 108px; background-position:17px -688px; }
#freetools_box .tool_thumbs .tool_thumb10 { height: 86px; width: 108px; background-position:17px -774px; }
#freetools_box .tool_thumbs .tool_thumb11 { height: 86px; width: 108px; background-position:17px -860px; }
#freetools_box .tool_thumbs .tool_thumb12 { height: 86px; width: 108px; background-position:17px -946px; }
#freetools_box .tool_thumbs .tool_thumb13 { height: 86px; width: 108px; background-position:17px -1032px; }
#freetools_box .tool_thumbs .tool_thumb14 { height: 86px; width: 108px; background-position:17px -1118px; }
#freetools_box .tool_thumbs .tool_thumb15 { height: 86px; width: 108px; background-position:17px -1204px; }
#freetools_box .tool_thumbs .tool_thumb16 { height: 86px; width: 108px; background-position:17px -1290px; }
#freetools_box .tool_thumbs .tool_thumb17 { height: 86px; width: 108px; background-position:17px -1376px; }
#freetools_box .tool_thumbs .tool_thumb18 { height: 86px; width: 108px; background-position:17px -1462px; }
#freetools_box .tool_thumbs .tool_thumb19 { height: 86px; width: 108px; background-position:17px -1548px; }
#freetools_box .tool_thumbs .tool_thumb20 { height: 86px; width: 108px; background-position:17px -1634px; }
#freetools_box .tool_thumbs .tool_thumb21 { height: 86px; width: 108px; background-position:17px -1720px; }
#freetools_box .tool_thumbs .tool_thumb22 { height: 86px; width: 108px; background-position:17px -1806px; }
#freetools_box .tool_thumbs .tool_thumb23 { height: 86px; width: 108px; background-position:17px -1892px; }
#freetools_box .tool_thumbs .tool_thumb24 { height: 86px; width: 108px; background-position:17px -1978px; }
#freetools_box .tool_thumbs .tool_thumb25 { height: 86px; width: 108px; background-position:17px -2064px; }
#freetools_box .tool_thumbs .tool_thumb26 { height: 86px; width: 108px; background-position:17px -2150px; }
#freetools_box .tool_thumbs .tool_thumb27 { height: 86px; width: 108px; background-position:17px -2236px; }
#freetools_box .tool_thumbs .tool_thumb28 { height: 86px; width: 108px; background-position:17px -2322px; }
#freetools_box .tool_thumbs .tool_thumb29 { height: 86px; width: 108px; background-position:17px -2408px; }
#freetools_box .tool_thumbs .tool_thumb30 { height: 86px; width: 108px; background-position:17px -2494px; }

/* Ones not to miss box */
#ones_not_to_miss { width: 202px; }
#ones_not_to_miss .content { border: 1px solid #CCC; background-color: #ffffff; }
#ones_not_to_miss .onesnottomissthumb { border-bottom:1px solid #CCCCCC;padding-top:5px; clear:both; }
#ones_not_to_miss .onesnottomissfooter { font-size:12px; text-align:center; padding-bottom:8px; font-weight:bold; }
#ones_not_to_miss .onesnottomissfooter a { text-decoration:underline; }
#ones_not_to_miss ul.browsebarUL { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px 0px 0px 0px; padding: 10px 3px; padding-left: 10px; padding-right: 10px; font-size: 12px; } 
#ones_not_to_miss li.browsebarli a { padding: 0 0 0 40px; display: block; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#ones_not_to_miss li.browsebarli span.smalltext { display: block; color:black; font-weight:normal; font-size:90%; }

/* Blog Box v2 (Just encase) */
#blog_rss_feed_v2 { width: 202px; font-family: arial; }
#blog_rss_feed_v2 .blog_rss_feed_header { display: block; width: 100%; height: 24px; background-image: url(http://static3.moneysavingexpert.com/images/blogrhs/blogtop.jpg); background-repeat: no-repeat; }
#blog_rss_feed_v2 .blog_actions, #blog_rss_feed_v2 .blog_actions a { font-size: 12px; font-weight: bold; text-decoration: none; padding: 0px 0px 2px 17px; }				
#blog_rss_feed_v2 .blog_actions .blog_rss_feed_add { background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/rss.png); background-repeat: no-repeat; width: 60px; float: left; margin: 4px 0 0 0; }
#blog_rss_feed_v2 .blog_actions .blog_rss_feed_see_all { background-image: url(http://static4.moneysavingexpert.com/images/newsrhs/Marker.gif); background-repeat: no-repeat; float: right; width: 60px; margin: 4px 0 0 0; }
#blog_rss_feed_v2 .blog_rss_feed_header h2 { display: none; }
#blog_rss_feed_v2 .blog_rss_feed_list { background-color: #ffffff; border-left: 5px solid #046791; border-right: 5px solid #046791; }
#blog_rss_feed_v2 .blog_rss_feed_list .blog_item { width: 100%; height: 54px; border-bottom: 1px solid #CCC; clear: both; padding: 3px 0 0 0; }
#blog_rss_feed_v2 .blog_rss_feed_list .blog_item span a { display: block; height: 35px; width: 35px; font-weight: bold; text-decoration: none; }
#blog_rss_feed_v2 .blog_rss_feed_list .blog_item a.bloglink { padding: 3px 0 0 44px; float: left; font-size: 11px; font-weight: bold; text-decoration: none; }
#blog_rss_feed_v2 .blog_rss_feed_footer { clear: both; height: 20px; width: 100%; border-bottom: 5px solid #046791; }				
#blog_rss_feed_v2 .blog_rss_feed_footer .blog_rss_feed_see { background-image: url(http://static4.moneysavingexpert.com/images/newsrhs/Marker.gif); background-repeat: no-repeat; display: block; font-size: 12px; font-weight: bold; text-decoration: none; padding: 0px 0 2px 18px; margin: 5px 0 0 20px;}

/* Blog Box v3 */
#blog_rss_feed_v3 { background-color: white; font-family: Arial; margin: 0 0 10px 0; width: 200px; border-bottom: 5px solid #046791; }
#blog_rss_feed_v3 .blog_rss_feed_header { background-image: url(http://static3.moneysavingexpert.com/images/blogrhs/blogtop.jpg); background-repeat: no-repeat; height: 24px; cursor: pointer; }
#blog_rss_feed_v3 .blog_rss_feed_header a { display: block; width: 100%; height: 100%; }
#blog_rss_feed_v3 .blog_actions { font-size: 12px; font-weight: bold; text-decoration: none; padding: 0px 0px 2px 17px; } 
#blog_rss_feed_v3 .blog_actions a { font-size: 12px; font-weight: bold; text-decoration: none; padding: 0px 0px 2px 17px; }
#blog_rss_feed_v3 .blog_actions .blog_rss_feed_add { background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/rss.png); background-repeat: no-repeat; width: 60px; float: left; margin: 4px 0 0 0; }
#blog_rss_feed_v3 .blog_actions .blog_rss_feed_see_all { background-image: url(http://static4.moneysavingexpert.com/images/newsrhs/Marker.gif); background-repeat: no-repeat; float: right; width: 60px; margin: 4px 0 0 0; }
#blog_rss_feed_v3 .action_line { clear: both; display: block; height: 1px; width: 100%; border-bottom: solid 1px #CCC; }
#blog_rss_feed_v3 .blog_rss_feed_footer { border-left: 5px solid #046791; border-right: 5px solid #046791; height: 20px; padding: 5px 0 0 0; }
#blog_rss_feed_v3 .blog_rss_feed_see { float: right; background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/Marker.gif); background-repeat: no-repeat; font-size: 12px; font-weight: bold; padding-bottom: 4px; padding-left: 20px; padding-right: 11px; text-decoration: none; }
#blog_rss_feed_v3 .blog_content { border-left: 5px solid #046791; border-right: 5px solid #046791; }
#blog_rss_feed_v3 .blog_content .blog_item { width: 180px; min-height: 50px; overflow-y: auto; padding: 4px 1px 5px 6px; border-bottom: 1px solid #CCC; }
#blog_rss_feed_v3 .blog_content .blog_item .blog_briefcontent { float: left; padding: 0 0 0 43px; font-size: 12px; font-family: arial; font-weight: bold; margin: 0 0 0 5px; }
#blog_rss_feed_v3 .blog_content .blog_item .blog_briefcontent a { text-decoration: none; }
#blog_rss_feed_v3 .blog_content .blog_item a.thumblink { width: 35px; height: 45px; display: block; padding:0px; margin: 0 4px 0 0; position: absolute; float: left; } 

#news_rss_box { background-color: white; font-family: Arial; margin: 0 0 10px 0; width: 200px; border-bottom: 5px solid #07A309; }
#news_rss_box .news_rss_box_header { background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/LatestMSEnews.gif); background-repeat: no-repeat; height: 26px; cursor: pointer; }
#news_rss_box .news_rss_box_header a { display: block; width: 100%; height: 100%; }
#news_rss_box .news_rss_box_footer { border-left: 5px solid #07A309; border-right: 5px solid #07A309; height: 20px; padding: 5px 0 0 0; }
#news_rss_box #news_rss_feed_add { background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/rss.png); background-repeat: no-repeat; font-size: 12px; padding-left: 20px; padding-bottom: 2px; text-decoration: none; margin: 0 0 2px 10px; }
#news_rss_box #news_rss_feed_see { float: right; background-image: url(http://static2.moneysavingexpert.com/images/newsrhs/Marker.gif); background-repeat: no-repeat; font-size: 12px; font-weight: bold; padding-bottom: 4px; padding-left: 20px; padding-right: 11px; text-decoration: none; }
#news_rss_box .news_content { border-left: 5px solid #07A309; border-right: 5px solid #07A309; }
#news_rss_box .news_content .newsitem { width: 180px; min-height: 50px; overflow-y: auto; padding: 4px 1px 5px 6px; border-bottom: 1px solid #CCC; } 
#news_rss_box .news_content .newsitem .news_briefcontent { float: left; padding: 0 0 0 35px; font-size: 12px; font-family: arial; font-weight: bold; margin: 0 0 0 5px; }
#news_rss_box .news_content .newsitem .news_briefcontent a { text-decoration: none; }
#news_rss_box .news_content .newsitem a.thumblink { width: 35px; height: 45px; display: block; padding:0px; margin: 0 4px 0 0; position: absolute; float: left; } 

#rhs_mini_tip_box { width:200px; height:372px; font-family:Arial, Helvetica, sans-serif; padding-top:1px; font-family:Arial, Helvetica, sans-serif; }
#rhs_mini_tip_box #rhs_mini_container { background:url(http://static4.moneysavingexpert.com/images/rhstipbox/forumblank_smaller7.png) no-repeat; max-width:200px; width:200px; height:411px; padding: 35px 0 0 0px; margin: 0; }
#rhs_mini_tip_box #rhs_mini_tipsHeader { height:30px;  margin: 0 0 0 8px; padding: 0; width:167px; background:url(http://static4.moneysavingexpert.com/images/rhstipbox/small_red_top_no_arrow.png) no-repeat top left; padding-top:3px; color:white; }
#rhs_mini_tip_box #MSElatestTips { background:white; border:1px solid #8F8E8E; height: 227px; left:13px; list-style-type:none; margin: 0 0 0 8px; overflow:auto; padding: 0 0 0 0; top:36px; width:182px; text-align:center; font-family:Arial, Helvetica, sans-serif; }
#rhs_mini_tip_box #MSElatestTips div { background-image:url(http://static4.moneysavingexpert.com/images/rhstipbox/border-bottom.jpg); background-position:center bottom; background-repeat:no-repeat; border:0 none;	display:block; height:153px; margin:0; padding:0; width:160px; font-size: 11px !important; margin:5px auto 0 auto; font-family:Arial, Helvetica, sans-serif; }
#rhs_mini_tip_box #MSElatestTips div a:hover { background:#e5e5e5 url(http://static4.moneysavingexpert.com/images/rhstipbox/gradient.jpg) repeat-x top;height:153px; }
#rhs_mini_tip_box #MSElatestTips div a img { height:80px;	margin:3px 10px 3px 5px; width:80px; border:0px; float: none; }
#rhs_mini_tip_box #MSElatestTips div a { text-decoration:none; color:black; height:132px; cursor:pointer; display:block; font-family:Arial, Helvetica, sans-serif; margin: 0 auto; }
#rhs_mini_tip_box #get_the_email { left:15px; margin: 0 20px 0 9px;	text-align:center;	top:299px;	width: 182px;	font-size:11px;	font-family:Arial, Helvetica, sans-serif; }
#rhs_mini_tip_box .dealTitle { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px !important; padding: 0 0 4px 0; display: block; }

/* Twitter Boxes 
#twitterWidget { font-family:'Segoe UI', Segoe, Tahoma, Geneva, sans-serif; font-size:12px; line-height:1.3; color:#333333; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
#twitterWidget h3 { padding:0; color:#FFFFFF; font-size:12px; font-weight:normal; line-height:1; margin:5px 0 0 5px;}
#twitterWidget h3 a { font-size:15px; color:#FFF; margin:5px 5px 10px 0; text-shadow:0 1px #333; text-decoration:none; display:block; font-weight:bold;}
#twitterWidget h3 a.subLink { font-size:13px; background:url(http://static2.moneysavingexpert.com/images/TwitFollowImg.png) no-repeat right center; margin:0; line-height:24px; padding:0; margin:0px 5px 10px 0}
 #twitterWidget h3 a:hover{ text-decoration: underline;}
#twitterWidget ul { margin:10px 2px 0 2px; padding:0; list-style:none; background-color:#FFFFFF; -moz-box-shadow:inset 0 1px 2px #CCC; -webkit-box-shadow:inset 0 1px 2px #CCC; box-shadow:inset 0 1px 2px #CCC; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px }
#twitterWidget ul li { display:block; border-bottom:1px dotted #e5e5e5; padding:5px; font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }
#twitterWidget ul li a { color:#B81435; text-decoration:none}
#twitterWidget ul li a:hover { color:#21397A; text-decoration:none}
#twitterWidget div.respond { color:#e5e5e5}
#twitterWidget.blog {width:225px; border:1px solid #e5e5e5; background:url(http://static2.moneysavingexpert.com/images/BlogtweetBG.png) no-repeat top left #21397A}
#twitterWidget img {border:0; float:left; height:36px; width:36x; padding:5px;}

/* Martin Lewis Twitter Box 
#twitterWidget.forumML {margin:5px 0 0 0;width:200px; border:1px solid #e5e5e5; background:url(http://static2.moneysavingexpert.com/images/TwitterFeedBGforum.png) no-repeat top left #21397A; }
#twitterWidget.forumML h3 { padding:0; color:#FFFFFF; font-size:12px; font-weight:normal; line-height:1; margin:5px 0 0 5px;}
#twitterWidget.forumML h3 a { font-size:14px; color:#FFFFFF; margin:5px 5px 10px 0; text-decoration:none; display:block; font-weight:bold;}
#twitterWidget.forumML h3 a:hover{text-decoration: underline;}
#twitterWidget.forumML ul li { width: 192px; max-width: 196px; word-wrap: break-word; overflow: hidden;}
#twitterWidget.forumML ul li a { color:#0000FF; max-width: 196px; word-wrap: break-word; overflow:hidden;}
#twitterWidget.forumML .respond a {color:#0B2E59; font-size:10px}

/* MoneySavingExpert Twitter Box 
#twitterWidget.forum {width:200px; margin: 7px 0 0 0; border:1px solid #e5e5e5; background:url(http://static3.moneysavingexpert.com/images/TwitterFeedBGforum.png) no-repeat top left #7ab317}
#twitterWidget.forum h3 { padding:0; color:#FFFFFF; font-size:12px; font-weight:normal; line-height:1; margin:5px 0 0 5px;}
#twitterWidget.forum h3 a { font-size:14px; color:#0B2e59; margin:5px 5px 10px 0; text-shadow:0 1px #d8f2ff; text-decoration:none; display:block; font-weight:bold;}
#twitterWidget.forum h3 a:hover{text-decoration: underline;}
#twitterWidget.forum ul li { width: 192px; max-width: 196px; word-wrap: break-word; overflow: hidden;}
#twitterWidget.forum ul li a { color:#0000FF; max-width: 196px; word-wrap: break-word; overflow:hidden;}
#twitterWidget.forum .respond a {color:#0B2e59; font-size:10px}
*/

.dpbLeft { width:59px; height:81px; float:left; }
.dpbRight { float:left; }
.dpbTop { width:532px; padding-top:6px }
.dpbMid { height:69px; padding-left:5px; }
.dpbBottom { width:532px; padding-bottom:6px; }
#todayM { color:#a41f22; }
.dpbTopDealsPage { float:Left; }
.dpbMid>div { font-size:14px; font-family: arial, sans-serif; font-weight: bold; }
.dpbMidLeft { float:left; width:235px; }
.dpbMidRight { float:left; width:295px; line-height:1.2em; }
.dpbMidRightCol { float:left; margin-left:2px; width:142px; }
.dpbMidRightCol a { font-size:12px; text-decoration:none; font-weight:normal; display:block; background:url(http://static3.moneysavingexpert.com/images/arrow_new_v4.gif) no-repeat ; padding-left:10px; }
.dpbMidRightCol a:hover { text-decoration:underline; }
.topDeal { }
.fdpbTop { width:200px; height:33px; } 
.fdpbSubTop { background:url(http://static2.moneysavingexpert.com/images/dealsPageBoxes/forumSubTop2.gif) left top repeat-y; width:200px; height:18px; font-family:arial, sans-serif; }
.fdpbMid { overflow:hidden; width:200px; background:url(http://static2.moneysavingexpert.com/images/dealsPageBoxes/forumMidSlither2.gif) left top repeat-y; }
.fdpbBottom {  width:200px; height:6px; background:url(http://static2.moneysavingexpert.com/images/dealsPageBoxes/forumBot2.gif) left top no-repeat; }
.fdpbMid>div { font-size:14px; font-family: arial, sans-serif; font-weight: bold; }
#todayF { color:#a41f22; }
.fdpbMidTop { width:200px; }
.fdpbMidMid { width:185px; height:22px; background:url(http://static2.moneysavingexpert.com/images/dealsPageBoxes/moreDeals.gif) left top no-repeat; margin:5px auto; }
.fdpbMidBottom { padding-left:20px; padding-right:20px; }
.fdpbMidBottom a { font-size:12px; text-decoration:none; font-weight:normal; display:block; line-height:1.4em; background:url(http://static4.moneysavingexpert.com/images/arrow_new_v4.gif) no-repeat; padding-left:10px; }
.fdpbMidBottom a:hover { text-decoration:underline; }
.dpbMid .topDeal { width:120px; float:left; color:#0D9603; }
.dpbMid .topDeal a { color:#0D9603; text-decoration:none; }
.dpbMid .topDeal a:visited { color:#551A8B; }
.fdpbMid .topDeal { width:200px; color:#0D9603; text-align:center; }
.fdpbMid .topDeal a { color:#0D9603; text-decoration:none; text-align:center; font-size:16px; }
.fdpbMid .topDeal a:visited { color:#551A8B; }

/* right hand browse bar */
.browsebarLayer { background: none repeat scroll 0 0 white; margin-left: 26px; margin-top: 10px; width: 330px; }
.browsebarLayer a { text-decoration: none; }
.browsebarLayerSmall { background: none repeat scroll 0 0 white; margin-top: 10px; }
.browsebarLayerSmall a { text-decoration: none; }
#browsebarbox { border-top: 0 none; margin-bottom: 4px; }
#browsebarbox .header { }
#browsebarbox a { text-decoration: none; }
#tools_layer .header { background: url("http://static4.moneysavingexpert.com/images/homepage/ToolsHeader.gif") repeat scroll 0 0 transparent; height: 32px; }
#tools_layer .header h2 { display: none; }
#tools_layer .headerSmall { background: url("http://static4.moneysavingexpert.com/images/browsebar08/freetools_or_forum.gif") repeat scroll 0 0 transparent; height: 24px; }
#tools_layer .headerSmall h2 { display: none; }
#tools_layer ul { border: 1px solid #D57307; }
#browsebarbox .header h2 { color: white; font-size: 120%; margin: 0; padding: 4px 4px 6px; text-align: center; }
ul.browsebarUL { list-style: none outside none; margin: 0; padding: 10px; }
li.browsebarLI { border-bottom: 1px solid #CCCCCC; font-size: 95%; padding-bottom: 7px; padding-top: 7px; }
li.browsebarLI a { text-decoration: none; }
#browsebarbox ul { list-style: none outside none; margin: 0 0 0 15px; padding: 10px 3px; }
#browsebarbox li { font-size: 95%; padding-bottom: 7px; }
#browsebarbox li a { font-weight: bold; text-decoration: none; }
#browsebarbox li a:hover { color: red; }
#browsebarbox span { color: black; font-weight: normal; }
#browsebarbox .browsebarLayer li a { text-decoration: none; }
#browsebarbox .browsebarLayer li a:hover { color: red; }
#browsebarbox .browsebarLayer span { color: black; font-weight: normal; }
#article_layer .header { background: url("http://static4.moneysavingexpert.com/images/browsebar08/OtherArticles.gif") repeat scroll 0 0 transparent; height: 32px; }
#article_layer .header h2 { display: none; }
#article_layer .headerSmall { background: url("http://static4.moneysavingexpert.com/images/browsebar08/Forum.gif") repeat scroll 0 0 transparent; height: 32px; }
#article_layer .headerSmall h2 { display: none; }
#article_layer ul { border: 1px solid #0A6A96; }
#funstuff_layer .header { background: url("http://static4.moneysavingexpert.com/images/browsebar08/FunStuffLarge.gif") repeat scroll 0 0 transparent; height: 32px; }
#funstuff_layer ul { border: 1px solid #DE1111; }
#funstuff_layer .header h2 { display: none; }
#funstuff_layer .headerSmall { background: url("http://static4.moneysavingexpert.com/images/browsebar08/Forum_FunStuff_v1.gif") repeat scroll 0 0 transparent; height: 24px; }
#funstuff_layer .headerSmall h2 { display: none; }
#external_layer .header { }
#forums_layer .header { background: url("http://static4.moneysavingexpert.com/images/browsebar08/Forum.gif") repeat scroll 0 0 transparent; height: 32px; }
#forums_layer .header h2 { display: none; }
#forums_layer ul { border: 1px solid #B14098; }

/* Right hand browser bar */
.browsebarLayer { margin-top:10px; background:white; width:330px; margin-left:26px; }
.browsebarLayer a { text-decoration:none; }
.browsebarLayerSmall { margin-top:10px; background:white; }
.browsebarLayerSmall a { text-decoration:none; }

#browsebarbox { border-top:0px; margin-bottom:4px; }
#browsebarbox .header { }
#browsebarbox a { text-decoration:none; }

#tools_layer .header{ background: url(http://static4.moneysavingexpert.com/images/homepage/ToolsHeader.gif); height:32px; }
#tools_layer .header h2{ display:none; }

#tools_layer .headerSmall { background: url(http://static4.moneysavingexpert.com/images/browsebar08/freetools_or_forum.gif); height:24px; }
#tools_layer .headerSmall h2 { display:none; }
#tools_layer ul { border:1px solid #D57307; }

#browsebarbox .header h2 { color:white; font-size:120%; margin:0px; padding:4px; text-align:center; padding-bottom:6px; }

ul.browsebarUL { list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px 0px 0px 0px; padding:10px 3px; padding-left:10px; padding-right:10px; }
li.browsebarLI { font-size:95%; padding-bottom:7px; border-bottom:1px solid #CCCCCC; padding-top:7px; }
li.browsebarLI a { text-decoration: none; }

#browsebarbox ul { list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px 0px 0px 15px; padding:10px 3px; }
#browsebarbox li { font-size:95%; padding-bottom:7px; }
#browsebarbox li a { font-weight:bold; text-decoration:none; }
#browsebarbox li a:hover { color:red; }
#browsebarbox span { color:black; font-weight:normal; }
#browsebarbox .browsebarLayer li a { text-decoration:none; }
#browsebarbox .browsebarLayer li a:hover{ color: red; }
#browsebarbox .browsebarLayer span { color:black; font-weight:normal; }

#article_layer .header { background: url(http://static4.moneysavingexpert.com/images/browsebar08/OtherArticles.gif); height:32px; }
#article_layer .header h2 { display:none; }
#article_layer .headerSmall{ background: url(http://static4.moneysavingexpert.com/images/browsebar08/Forum.gif); height:32px; }
#article_layer .headerSmall h2 { display:none; }
#article_layer ul{ border:1px solid #0A6A96; }

#funstuff_layer .header { background: url(http://static4.moneysavingexpert.com/images/browsebar08/FunStuffLarge.gif); height:32px; }
#funstuff_layer ul { border:1px solid #DE1111; }
#funstuff_layer .header h2 { display:none; }
#funstuff_layer .headerSmall { background: url(http://static4.moneysavingexpert.com/images/browsebar08/Forum_FunStuff_v1.gif); height:24px; }
#funstuff_layer .headerSmall h2 { display:none; }

#external_layer .header { }

#forums_layer .header{ background:  url(http://static4.moneysavingexpert.com/images/browsebar08/Forum.gif); height:32px; }
#forums_layer .header h2{ display:none; }
#forums_layer ul { border:1px solid #B14098; }

/* Narrow RHS Box std */
.hide { position: absolute !important; top: -9999px !important; left: -9999px !important; }

span.tipimage { background-size: 50px auto; border: 3px solid #A8A8A8; float: left; height: 32px; margin-right: 10px; width: 32px; }
span.tipimage:hover, .rhsBox ul li:hover span.tipimage { border-color:#666666;}

span.newsimage { float: left; border: 3px solid  #C5C5C5; margin-right: 10px; position: relative; width: 40px; height: 40px; background-size: 40px; }
span.newsimage:hover, .rhsBox div ul li:hover span.newsimage { border-color:#666666;}
span.newsimage.newStory:before { content:'New'; display:block; position:absolute; top:0px; height:15px; width:46px; background:#B31717; color:white; opacity:0.9; 
filter:alpha(opacity=90); text-align:center; text-transform:uppercase; top:28px; line-height:14px; font-weight:bold; margin-left:-3px; } 

span.blogimage { float: left; border: 3px solid  #C5C5C5; margin-right: 10px; position: relative; width: 40px; height: 40px; background-size: 40px; }
span.blogimage:hover, .rhsBox div ul li:hover span.blogimage { border-color:#666666;}

span.tunecheckerimage { float: left; border: 3px solid  #C5C5C5; margin-right: 10px; margin-bottom: 10px; width: 40px; height: 40px; background-size: 40px; }
span.tunecheckerimage:hover, .rhsBox ul li:hover span.tunecheckerimage { border-color:#666666;}

.two.columns { width: 204px; margin-left: 0; margin-top: 15px; } 
.two.columns div { border-spacing: 0; } 
.two.columns ul { padding-left: 0; }
.two.columns .rhsBox {  border:none; padding:0; width:100%; border-radius:0px; background:none; border-bottom:3px solid #4f4f4f; margin-bottom:35px; }
.TipBox h2 { margin-top: 0; }
.two.columns, .two.columns p, .two.columns a, .two.columns a, .two.columns input { font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif; }

.two.columns .TipBox ul.tipsList { margin-top: 0; }
.two.columns .TipBox ul.tipsList li a { background-color: #F9F9F9; border-bottom: 1px solid #C5C5C5; border-top: 1px solid #FFFFFF; display: block; padding: 10px 5px; text-decoration: none; }
.two.columns .TipBox ul.tipsList li a span.dealLead { color: #4C4C4C; display: block; font-size: 12px; margin-top: 2px; }
.two.columns .TipBox ul.tipsList li a span.dealTitle { font-size: 15px; } 

.two.columns .rhsBox.TipBox { -webkit-border-top-left-radius: 9px; -webkit-border-top-right-radius: 9px; -moz-border-radius-topleft: 9px; -moz-border-radius-topright: 9px; border-top-left-radius: 9px; border-top-right-radius: 9px; }

.two.columns .rhsBox div ul li:first-child,.rhsBox.tuneCheck ul li:first-of-type { border-top: none; }
.two.columns #twitterWidget ul li:first-child { border-top:1px solid #C5C5C5; }

.two.columns .rhsBox.tmm li { font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif; }

.two.columns .rhsBox h3 a { background:none;}
.two.columns .rhsBox h3 a:hover { text-decoration:underline}
.two.columns .rhsBox div ul li { border:none; border-bottom:1px solid #e5e5e5; background:none;padding: 5px 0;font-size: 12px;}
.two.columns .rhsBox div ul li:last-of-type { }
.two.columns .rhsBox ul.topTabs li a { border:none}
.two.columns .rhsBox.TipBox {background:url(http://images.moneysavingexpert.com/images/RPTnoise.png) repeat scroll 0 0 #0b2e59; padding:1%; overflow:hidden; width:98%; border-bottom:none;}
.two.columns div.rhsBox.TipBox{overflow:hidden;}
.two.columns .rhsBox.TipBox h2 {font-size:15px; line-height:2.5; margin-bottom:0; background-repeat: no-repeat; background-position: -1px -523px; background-image: url(http://images2.moneysavingexpert.com/images/narrowrhssprite4.png); text-indent: -9999px;} 
.two.columns .rhsBox h3 { font-size:15px; line-height:1.2; margin:0; border-bottom:3px solid #4f4f4f; border-radius:0; text-indent: -9999px; height:23px; padding:0;}
.two.columns .popular .updated {display:none}
.two.columns .rhsBox div.rhsFooter { height:1.847em; font-size:10px;margin: 3px 0;}
.two.columns .rhsBox ul.topTabs li a{color:#a8a8a8;  text-align:left;height:20px; text-indent:-9999px; width:100%; max-width:100%; background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png"); height:25px; border-top-right-radius:0; border-top-left-radius:0;background-repeat:no-repeat;padding: 0; top:0;}
.two.columns .rhsBox ul.topTabs li a.selected, .two.columns.rhsBox ul.topTabs li a { top:0px; padding:0; }
.two.columns .rhsBox ul.topTabs li a.selected{color:#4f4f4f;}
.two.columns .rhsBox div.rhsFooter a.rss{color:#4f4f4f; text-decoration:none; background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -7px -412px;font-size:12px;background-repeat:no-repeat; padding:0 0 0 18px;}

.two.columns .rhsBox ul.topTabs li{display:block; float:left; max-width:48%; width:48%;}
.two.columns .rhsBox div.rhsFooter a.newsLink{color:#4f4f4f; text-decoration:none; background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -178px -412px;font-size:12px;background-repeat:no-repeat;}
.two.columns .rhsBox ul.topTabs li a.news{background-position:-6px -93px;border-bottom:3px solid #A8A8A8;}
.two.columns .rhsBox ul.topTabs li a.news:hover{background-position:-6px -183px;border-bottom:3px solid #777777;}
.two.columns .rhsBox ul.topTabs li a.news.selected{background-image:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png");background-position:-6px -48px;background-repeat:no-repeat;border-bottom:3px solid #4F4F4F;}
.two.columns .rhsBox ul.topTabs li a.blog{background-position:-353px -48px;border-bottom:3px solid #A8A8A8;}.two.columns .rhsBox ul.topTabs li a.blog:hover{background-position: -353px -138px;border-bottom:3px solid #777777;}
.two.columns .rhsBox ul.topTabs li a.blog.selected{background-image:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png");background-position:-353px -93px;background-repeat:no-repeat;border-bottom:3px solid #4F4F4F;}
.two.columns .rhsBox div.rhsFooter a:hover{text-decoration:underline;}
.two.columns .rhsBox div ul li:hover {background:none;}


/* Narrow Tip Box */
.two.columns .rhsBox.TipBox {-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
.two.columns .rhsBox.TipBox p.wide {display:none}
.two.columns .rhsBox.TipBox p.narrow {display:block; font-weight:normal}
.two.columns .rhsBox.TipBox p.narrow span { font-size:12px; display:block}
.two.columns .rhsBox.TipBox input.keywords { width: 65%; font-size: 11px; height: 25px; margin-left: 4px;}
.two.columns .rhsBox.TipBox input.submit { width:28%; font-size:11px; font-weight:bold; height:30px; margin-right: 4px;} 
.two.columns .rhsBox.TipBox .tipForm { height:35px;}
.two.columns .rhsBox.TipBox .subLinks { height:15px; width:100%;}
.two.columns .rhsBox.TipBox .subLinks a { color:white; text-decoration:none; font-size:10px;margin:0 4%; width:20%; display: block; float: left; text-align: center; margin-left: 2%; }
.two.columns .rhsBox.TipBox .subLinks a.privacy{width:31%;}
.lt-ie8 .two.columns .rhsBox.TipBox .subLinks a {margin:0 3%;}
.two.columns .rhsBox.TipBox .subLinks .pastEmails {display:none}
.two.columns .rhsBox.TipBox p.wide {display:none}
.two.columns .rhsBox.TipBox p.narrow {display:block}
.two.columns .rhsBox.TipBox .dateBlock a span { display:none}
.two.columns .rhsBox.TipBox .dateBlock { line-height:2}
.three.columns .rhsBox.TipBox p.wide {display:block}
.three.columns .rhsBox.TipBox p.narrow {display:none}

/* Narrow TMM Box */
.two.columns .rhsBox.tmm .wide { display: none; }
.two.columns .rhsBox.tmm ul li {padding:2%;}
.two.columns .rhsBox.tmm ul li.currency { clear:both; text-indent:0;  background:none; width:35%;}
.two.columns .rhsBox.tmm ul li.title{border-bottom:1px dotted #b8b8b8; width: 35%;}
.two.columns .rhsBox.tmm ul li { background:none;border-bottom:1px dotted #b8b8b8;border-right:1px dotted #b8b8b8; width:25%; height: 18px;}
.two.columns .rhsBox.tmm ul li.title{width:36%;}
.two.columns .rhsBox.tmm ul li.lastRow{border-bottom:none;}
.two.columns .rhsBox.tmm ul li.le{border-right:none;}
.two.columns .rhsBox.tmm ul li.leftbotCurve, .rhsBox.tmm ul  {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0; margin-bottom: 0;}
.two.columns .rhsBox.tmm p { font-size:11px; text-align:center; margin:3px 0 0 0; }
.two.columns .rhsBox.tmm ul li.currency.euro, .two.columns .rhsBox.tmm ul li.currency.dollar, .two.columns .rhsBox.tmm ul li.currency.lira {-webkit-border-radius:0;-moz-border-radius: 0;border-radius: 0; margin-right:0; width: 35%; } 
.two.columns .rhsBox.tmm ul li.euro a, .two.columns .rhsBox.tmm ul li.dollar a, .two.columns .rhsBox.tmm ul li.lira a { background:none; border-radius:0; font-weight:bold; line-height:18px}
.two.columns .rhsBox.tmm ul li.currency a:hover { color:#b31717}
.two.columns .rhsBox.tmm h3{background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -6px -276px no-repeat; height:22px;}

/* Narrow TuneChecker Box */
.two.columns .rhsBox.tuneCheck h3 { font-size:14px; background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -5px -366px no-repeat; height:22px;}
.two.columns .rhsBox.tuneCheck ul { margin-bottom: 0; }
.two.columns .rhsBox.tuneCheck ul li { border:none; border-bottom:1px solid #e5e5e5;background:none; padding-left: 0;}
.two.columns .rhsBox.tuneCheck ul li:last-of-type { border-bottom:none;}
.two.columns .rhsBox.tuneCheck ul li a span.number{color:#777;}
.two.columns .rhsBox.tuneCheck ul li a{font-sixe:11px;}
.two.columns .rhsBox.tuneCheck ul li a:hover{color:#b31717}

/* Popular Links RHS box */
.two.columns .popularLinks .updated {color: #666666;font-size: 10px; right: 7px; top: 8px; }
.two.columns .popularLinks ul li a{line-height:1.95em;}
.two.columns .popularLinks ul li a:before {float:left; width:13px; height:23px; display:block; content:''; margin-top:5px; background:url(http://images.moneysavingexpert.com/images/numberSpritesml.png) no-repeat }
.two.columns .popularLinks a.popularNowPosition1:before {  background-position:0 -6px }
.two.columns .popularLinks a.popularNowPosition2:before {background-position:0 -26px }
.two.columns .popularLinks a.popularNowPosition3:before { background-position:0 -46px }
.two.columns .popularLinks a.popularNowPosition4:before { background-position:0 -66px }
.two.columns .popularLinks a.popularNowPosition5:before { background-position:0 -86px }
.two.columns .popularLinks a.popularNowPosition6:before { background-position:0 -106px }
.two.columns .popularLinks a.popularNowPosition7:before { background-position:0 -126px }
.two.columns .popularLinks a.popularNowPosition8:before {background-position:0 -146px }
.two.columns .popularLinks a.popularNowPosition9:before { background-position:0 -166px }
.two.columns .popularLinks a.popularNowPosition10:before {background-position:-1px -186px; width:17px}
.two.columns .rhsBox .popularLinks ul li { background-color:transparent; min-height:25px; height:25px; overflow:hidden; padding:0;}
.two.columns .rhsBox .popularLinks ul li:hover a, .rhsBox .popularLinks ul li:hover {background-color:transparent;}
.two.columns .rhsBox .popularLinks h3 { background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png")  -6px -5px no-repeat; padding:0 0.5em;}
.two.columns .rhsBox .popularLinks { border-radius:10px; margin-bottom:0px; }
.two.columns .rhsBox .popularLinks .showPopular{color:#4f4f4f; text-decoration:none;text-align: right;display: block; position:relative; padding:0 15px 0 0;font-size:12px;margin: 3px 0;}
.two.columns .rhsBox .popularLinks .showPopular:hover{text-decoration:underline;}
.two.columns .rhsBox .popularLinks .showPopular span{background: url('http://images2.moneysavingexpert.com/images/narrowrhssprite4.png') no-repeat -384px -421px; width: 9px; height: 7px; display:block; position:absolute;top: 5px;right: 0;}
.two.columns .rhsBox .popularLinks .showPopular span.triangleup{background:url('http://images2.moneysavingexpert.com/images/narrowrhssprite4.png') no-repeat -384px -464px;}

/* Twitter Box */
.two.columns #twitterWidget .twtr-profile-img-anchor img { float:left; margin: 5px 0 0 0;width: 40px;border: 3px solid #C5C5C5; padding: 0;}
.two.columns #twitterWidget .twtr-profile-img-anchor:hover img{border:3px solid #666;}
.two.columns #twitterWidget h3 {font-size:14px; background:#32CEFF; height:40px;}
.two.columns #twitterWidget ul li { font-size:12px; font-family: inherit;}
.two.columns #twitterWidget ul li:last-of-type { border-bottom: none; }
.two.columns #twitterWidget ul li:hover a {color: #0b2e59;}
.two.columns #twitterWidget ul li a:hover  {color: #B31717;}
.two.columns #twitterWidget a.follow:before { content:''; width:18px; height:16px; background:url(http://images.moneysavingexpert.com/images/twitBird.png)no-repeat left top; display:block; float:left}
.two.columns #twitterWidget div.respond { width:16px; float:right; height:48px; margin-left:5px; }
.two.columns  #twitterWidget div.respond a { text-indent:-9999px; background:url(http://images.moneysavingexpert.com/images/TwitSprite.png) no-repeat left top; width:16px; height:16px; display:block}
.two.columns #twitterWidget div.respond a.twtr-reply { background-position:left top;}
.two.columns #twitterWidget div.respond a.twtr-reply:hover { background-position:-17px top;}
.two.columns  #twitterWidget div.respond a.twtr-rt { background-position:left bottom;}
.two.columns #twitterWidget div.respond a.twtr-rt:hover { background-position:right bottom;}

/* Wow Box */
.two.columns .rhsBox.rhswowBox { display:none}
.two.columns .rhsBox.rhswowBox li.codes {display:none}
.two.columns .rhsBox.rhswowBox div ul li {min-height: 56px; padding: 0.5em 0.5em 0.2em;}
.two.columns .rhsBox.rhswowBox p {text-align: center; font-size:12px}
.two.columns .wow_deal_text_column{ display: block; margin: 0px;font-weight: normal; color: #333333; font-style: italic;font-weight: normal; }
.two.columns .wow_deal_text_column a {display: block;}

.two.columns .popularity_big_value { cursor:pointer; display: block; position:relative; }
.two.columns .rhsBox.rhswowBox .popularity_big_value p {text-align:right; }
.two.columns .popularity_big_value p:before {font-family:'museo-slab', sans-serif; color:#888888; content:'WOW:'; position:relative; left:2px; font-size:13px }

/* Twitter Widget */
.two.columns #twitterWidget.mltwitter h3{background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -6px -231px no-repeat; height:22px;}
.two.columns #twitterWidget.msetwitter h3{background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -6px -321px no-repeat; height:22px;}
.two.columns #twitterWidget .twtr-profile-img-anchor{display: block; width: 80%; float:left;margin-bottom:5px;}
.two.columns #twitterWidget .followlink{float:left;width:20%;margin: 20px 0 0 0;}
.two.columns #twitterWidget a.follow{background:url("http://images2.moneysavingexpert.com/images/narrowrhssprite4.png") -7px -451px;width: 39px;height: 21px; display:block;}
.two.columns #twitterWidget a.follow:before{background:none;}
.two.columns #twitterWidget .twitterheading a{text-decoration:none;font-family:league-gothic;}
.two.columns #twitterWidget span{background-image: url('http://images2.moneysavingexpert.com/images/narrowrhssprite4.png');background-repeat: no-repeat;margin: 22px 0 0 3px;display:block;float:left;}
.two.columns #twitterWidget.mltwitter span {background-position:-7px -494px;width: 100px;height: 14px;}
.two.columns #twitterWidget.msetwitter span {background-position:-181px -494px;width: 106px;height: 14px;}


/* Narrow RHS hacks */

#forums .two.columns { width: 198px; max-width: 198px; float: right; margin-top: 15px; }
